# Cancellation

Customers can cancel a schedule anytime from the web app and it will not be executed again.

## Get cancellation of a schedule

<mark style="color:blue;">`GET`</mark> `https://api.8pay.network/v1/:chain/scheduled-payments/schedules/:scheduleId/cancellation`

#### Path Parameters

| Name       | Type   | Description                                                   |
| ---------- | ------ | ------------------------------------------------------------- |
| scheduleId | string | ID of the schedule                                            |
| chain      | string | [chain identifier](https://docs.8pay.network/overview#chains) |

#### Headers

| Name          | Type   | Description       |
| ------------- | ------ | ----------------- |
| Authorization | string | Bearer \<api-key> |

{% tabs %}
{% tab title="200 " %}

```
{
    "scheduleId": "0xe63ba761797e289076f80a7c0916a31740684806aaf507da85f81ee785fec6ba",
    "timestamp": 1571686335,
    "transactionHash": "0x9ed2fdc68aa1253d206b954ea065a38a6332bd1732d0992e9bcb7056e720e381",
    "transactionStatus": "confirmed"
}
```

{% endtab %}
{% endtabs %}
